.hero-section,
.hero-section .banner-sec,
.hero-section .banner-sec img {
  height: 100vh !important;
}

.blog-item .blog-img img {
  border-radius: 10px;
  height: 300px;
  object-fit: cover;
}

.blog-item h5 {
  font-size: 17px !important;
  font-weight: 500 !important;
}

.about-car.custom-about-img-layout img {
  object-fit: cover;
  height: 500px;
}

.discover-set-img-right img {
  border-radius: 0 50px 50px 0;
}

.discover-set-img-left img {
  border-radius: 50px 0 0 50px;
}

.custom-about-img-layout:hover .discover-set-img-left img {
  border-radius: 50px 0 0 50px !important;
}

.mission-section img {
  height: 300px;
  object-fit: cover !important;
  width: 100% !important;
  border-radius: 10px !important;
  margin-bottom: 15px !important;
}

.blog-grid-six .card-img img {
  object-fit: cover;
  padding: 10px;
  height: 150px !important;
}

.header-logo img {
  height: 35px !important;
  width: 130px !important;
}

.package-section-card .owl-carousel .owl-item img {
  height: 200px !important;
}

.package-wrap .package-carousel-section .package-image img {
  height: 400px !important;
  object-fit: cover !important;
  width: 100% !important;
}

.package-wrap .package-small-img img {
  height: 100px !important;
  object-fit: cover !important;
  width: 100% !important;
}

.loader {
  width: 50px;
  aspect-ratio: 1;
  --_c: no-repeat radial-gradient(farthest-side, #25b09b 92%, #0000);
  background: var(--_c) top, var(--_c) left, var(--_c) right, var(--_c) bottom;
  background-size: 12px 12px;
  animation: l3 1s linear infinite;
  display: flex;
  justify-content: center;
  align-items: center;
}

@keyframes l3 {
  to {
    transform: rotate(1turn);
  }
}

.hero-section .hero-content {
  padding: 180px 0 !important;
  /* padding: 120px 0 !important; */
}

.gallery-body .img-wrap img {
  width: 100%;
  object-fit: cover;
  height: 190px !important;
  border-radius: 10px;
}

.destination-section .destination-item img {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 230px !important;
}

.footer-widget span img {
  height: 35px !important;
}

.about-img {
  background: transparent !important;
}

.about-img img {
  border-radius: 10px !important;
  position: relative;
  z-index: 1;
  object-fit: cover;
  height: 450px !important;
}

.about-image {
  padding-top: 0px !important;
}

.package-section .package-item .package-img-slider img {
  height: 200px !important;
  object-fit: cover !important;
}

header .main-menu-wrapper .main-nav>li.mega-innermenu>ul.custom-mega-submenu {
  min-width: 200px !important;
}

.custom-mega-submenu .megamenu-wrapper {
  padding: 20px !important;
}

.destination-category-section .location-wrap img {
  height: 230px;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 480px) {

  .hero-section,
  .hero-section .banner-sec,
  .hero-section .banner-sec img {
    height: 40vh !important;
  }
}

@media (min-width: 490px) and (max-width: 991px) {

  .hero-section,
  .hero-section .banner-sec,
  .hero-section .banner-sec img {
    height: 50vh !important;
  }
}

@media (max-width: 991px) {
  .hero-section {
    padding-top: 20px;
  }

  .about-img img {
    height: 230px !important;
  }

  .mobile-offcanvas-info .mobile-offcanvas-head img {
    height: 35px !important;
  }

  .section {
    padding: 20px 0;
  }

  .gallery-body .img-wrap img {
    width: 100%;
    object-fit: cover;
    height: 250px !important;
    border-radius: 10px;
  }

  .blog-item .blog-img img {
    border-radius: 10px;
    height: 250px !important;
    object-fit: cover;
    width: 100% !important;
  }

  .footer-two .half-col {
    flex: 0 0 auto;
    width: 50%;
  }

  footer .footer-top .footer-widget {
    margin-bottom: 40px;
  }

  .footer-two .footer-top {
    padding: 60px 0 0px;
  }

  .destination-section .destination-item img {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 250px !important;
  }
}

p {
  font-weight: 400;
}

.footer-widget li a {
  font-weight: 400 !important;
}

.place-item .place-img img {
  height: 230px !important;
  width: 100% !important;
  object-fit: cover !important;
}

.service-section .service-item .service-info .location-view {
  background: #6447d1 !important;
}

.service-details h4,
.h4 {
  font-size: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 600;
}

.service-details h2,
.h2 {
  font-size: 25px;
  font-weight: 700;
  padding-top: 10px;
  padding-bottom: 10px;
}

.service-details h3,
.h3 {
  font-size: 28px;
  font-weight: 700;
  padding-top: 10px;
  padding-bottom: 10px;
}

.service-section .service-item .service-img img {
  height: 200px !important;
  object-fit: cover !important;
  width: 100% !important;
}

.service-slide-section .service-slider .service-slider-item .service-slider-icon img {
  width: 35px !important;
  height: 35px !important;
}

.service-slide-section .service-slider .service-slider-item .service-slider-icon {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background: #ffffff;
  border: 1px solid #E4EBF1;
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  z-index: 10000;
  align-items: center;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: -41px auto -14px;
}

.service-slide-section .service-slider .service-slider-item .service-slider-img img {
  height: 150px !important;
  width: 100% !important;
  object-fit: cover !important;
}

@media(min-width:991px) {
  .section {
    padding: 30px 0 !important;
  }
}

@media (max-width: 991.98px) {
  .hero-section .banner-sec {
    display: block !important;
  }
}

.visa-section .visa-slider .visa-item .visa-image img {
  width: 115px !important;
  height: 115px !important;
  border-radius: 50% !important;
  object-fit: cover !important;
}

.special-package-section .special-package-card {
  position: fixed;
  top: 250px;
  right: -8.8%;
  width: 280px;
  z-index: 1000;
  /* background: #6447d1; */
  background: #6447d1;
  border-radius: 4px !important;
  transform: rotate(270deg);
}

@media(max-width:991px) {
  .special-package-section .special-package-card {
    right: -27.8% !important;
    top: 50% !important;
  }

  #whatsApp1 {
    right: 0 !important
  }
}

.special-package-section .special-package-card .special-package-card-content {
  padding: 10px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}

.special-package-section .special-package-card .special-package-card-content h4 {
  color: white !important;
  font-size: 17px;
}

#whatsApp1 {
  font-weight: 900;
  color: #fff;
  position: fixed;
  right: 0 !important;
  left: auto;
  bottom: 50px;
  z-index: 999;
  font-size: 25px;
  text-align: right;
  padding-top: 7px;
  line-height: 38px;
  border-radius: 50%;
}

#whatsApp1 img {
  width: 50%;
}

@media (min-width: 500px) and (max-width: 991px) {
  .hero-section .hero-content {
    /* padding: 120px 0 !important; */
    padding: 180px 0 !important;
  }
}

@media (min-width: 400px) and (max-width: 499px) {
  .hero-section .hero-content {
    /* padding: 120px 0 !important; */
    padding: 140px 0 !important;
  }
}


@media (max-width: 400px) {
  .hero-section .hero-content {
    /* padding: 120px 0 !important; */
    padding: 110px 0 !important;
  }
}

#custom-loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity 0.6s ease;
}

#custom-loader-wrapper.fade-out {
  opacity: 0;
  pointer-events: none;
}

.balloon-loader {
  width: 60px;
  animation: float 1.5s ease-in-out infinite;
}

@keyframes float {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-15px);
  }

  100% {
    transform: translateY(0);
  }
}

/* Exit animation when loading ends */
@keyframes balloonExit {
  0% {
    transform: translateY(0) scale(1);
    opacity: 1;
  }

  100% {
    transform: translateY(-200px) scale(1.1);
    opacity: 0;
  }
}

.balloon-loader.exit {
  animation: balloonExit 1.6s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}